/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
/* line 4, ../Sass/footer.scss */
#footer-container {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 300px;
  background: #E2EDFB;
}
/* line 11, ../Sass/footer.scss */
#footer-container footer {
  clear: both;
  height: 100%;
  position: relative;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  font-size: 14px;
  font-size: 1rem;
  max-width: 1260px;
  max-width: 90rem;
  margin: 0 auto;
  margin: 0 auto;
  padding: 20px 10px 20px 10px;
  padding: 1.42857rem 0.71429rem 1.42857rem 0.71429rem;
  text-align: left;
}
/* line 119, ../Sass/_common.scss */
[dir='rtl'] #footer-container footer {
  text-align: right;
}
/* line 24, ../Sass/footer.scss */
#footer-container footer .footer-content {
  width: 80%;
}
/* line 28, ../Sass/footer.scss */
#footer-container footer .footer-content, #footer-container footer .footer-logo {
  padding: 0 10px;
  padding: 0 0.71429rem;
  display: inline-block;
}
/* line 33, ../Sass/footer.scss */
#footer-container footer #footer-links-container {
  margin-bottom: 15px;
  margin-bottom: 1.07143rem;
}
/* line 34, ../Sass/footer.scss */
#footer-container footer #footer-links-container ul {
  padding: 0;
  margin: 0;
}
/* line 38, ../Sass/footer.scss */
#footer-container footer #footer-links-container ul li {
  display: inline-block;
  text-decoration: none;
}
/* line 43, ../Sass/footer.scss */
#footer-container footer #footer-links-container ul a {
  word-wrap: break-word;
}
/* line 50, ../Sass/footer.scss */
#footer-container footer #footer-links-container .link-separator {
  margin: 0 5px;
  margin: 0 0.35714rem;
}
/* line 54, ../Sass/footer.scss */
#footer-container footer #footer-links-container a {
  color: #114B9B;
}
/* line 59, ../Sass/footer.scss */
#footer-container footer .copyright {
  float: left;
  margin-bottom: 10px;
  margin-bottom: 0.71429rem;
}
/* line 119, ../Sass/_common.scss */
[dir='rtl'] #footer-container footer .copyright {
  float: right;
}
/* line 64, ../Sass/footer.scss */
#footer-container footer #PoweredByLogo {
  position: absolute;
  background-repeat: no-repeat;
  top: 20px;
  top: 1.42857rem;
  right: 10px;
  right: 0.71429rem;
  height: 33px;
  height: 2.35714rem;
  width: 114px;
  width: 8.14286rem;
}
/* line 70, ../Sass/footer.scss */
[dir='rtl'] #footer-container footer #PoweredByLogo {
  right: auto;
  left: 10px;
  left: 0.71429rem;
}
